[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Nvidia compile error [SOLVED]


It took me awhile to download new modutils, binutils, 2.4.20 kernel
sources, etc. etc. .compile etc .. .. none worked for me. 

Then I searched all over forums, /usr/share/docs/, sites, etc. and found
a suggestion to use the kernel-headers. I downloaded the
kernel-headers.2.4.18.deb, untarred itself to /usr/src/, 'make install'
the nvidia-kernels .. and it WORKED! ahhh that felt good ^.^ ... 

Compiling the kernel-source didn't help much so using the kernel-headers
did it for me ... wow ... I've lost a ton of sleep on this one.

Thanks very much to those who helped :)

Reply to: